/* h1gray Container */
.h1gray {
	padding: 0 20px;
	margin-bottom: 23px;
	clear: both;
	background: #f6f4f4;
}
.h1gray-tb {padding: 20px 0 10px 0;}
.h1gray_title {font-size:30px;line-height:32px;color:#404141;font-family: 'latobold', Arial, serif; margin-bottom: 10px;} 
.h1gray_Content {
	padding: 0 0 20px 0;
}
.notitle_gray_Content {
	padding: 20px 0;
}


.h1gray p, .h1gray .Normal, .empty p, .empty .Normal
{color: #404141;
font-size: 14px;
line-height: 20px;
font-family: Arial, sans-serif;
}
.h1gray ul {margin: 0 0 1em 0; padding: 0;}
.h1gray ul li {list-style:none; background: url(bullet.png) no-repeat 0 5px; padding-left: 15px;}

/* box Container */
.box {
	padding: 0;
	margin:0;
	clear: both;
}
.box-tb {background: url(box_tb.jpg) repeat-x; padding: 10px 10px 10px 22px; height: 38px; border-bottom: #fff 1px solid; text-align: left;}
.box_title {font-size:25px;line-height:38px;color:#fff;font-family: 'latobold', Arial, serif;}   
.box_Content {
	padding: 0px 0px 12px 0px;
	background: #ffc800;
}
.box p, .box .Normal, .empty p, .empty .Normal
{color: #4c2400;
font-size: 14px;
line-height: 20px;
font-family: Arial, sans-serif;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
	clear: both;
}

.empty_Content {
	padding: 0;
}
